#include "make_withdraw_a.h"

// Author: Steve Talbot

make_withdraw_a:: make_withdraw_a()
{
}

make_withdraw_a:: ~make_withdraw_a()
{
}

//bool make_withdraw_a:: make_withdraw( Data* data_ ){ cout << "make_withdraw_a:: make_withdraw() .. " << endl << endl; }